---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kanojo mo Kanojo
  repository: kara.moe
  conditions:
    tagPresence:
    - b6fbc0da-06a1-4f60-ade9-d1cc364762dc # Kanojo mo Kanojo
    - b0bf7d57-f38d-4a1d-9ba0-be19faed7bb4 # Kanojo mo Kanojo Season 2
  actions:
    addTag:
    - tid: 0db2a8d3-a471-4107-9826-b6c4f27b95fc # Kanojo mo Kanojo
      type: 18
